/* 스크롤 애니메이션 */
.reveal {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.0s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  will-change: transform, opacity;
}
/* 활성화 */
.reveal.active {
  opacity: 1;
  transform: translateY(0) translateX(0);
}
/* 방향별 */
.reveal.left {transform: translateX(-50px);}
.reveal.right {transform: translateX(50px);}
.reveal.zoom {transform: scale(0.9);}